Can I use version 400(x) firmware on the securityProbe box (previous generation hardware that does not have the 4 expansion ports?

AKCP AdministratorsecurityProbe Series, Support

Yes, all new firmware that supports the new hardware and expansion modules is backwards compatible and has been tested on the previous generation of the securityProbes.

AKCP AdministratorCan I use version 400(x) firmware on the securityProbe box (previous generation hardware that does not have the 4 expansion ports?